Debian Bug report logs - #275774
RM: oonsoo -- RoQA; orphaned for 500+ days, many alternatives

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Carlos Laviola <claviola@debian.org>

Date: Sun, 10 Oct 2004 07:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#275774; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Carlos Laviola <claviola@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carlos Laviola <claviola@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: oonsoo
Date: Sun, 10 Oct 2004 04:08:03 -0300
Package: wnpp
Severity: normal

I no longer have any interest in this old, unmaintained card game.


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (999, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-k7
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (ignored: LC_ALL set to en_US.UTF-8)



Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#275774; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nico Golde <nico@ngolde.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 275774@bugs.debian.org (full text, mbox):

From: Nico Golde <nico@ngolde.de>
To: 275774@bugs.debian.org
Subject: package removal?
Date: Tue, 13 Sep 2005 00:32:40 +0200
[Message part 1 (text/plain, inline)]
Hi,
what about deleting the package? Its orphaning is about a 
year old and there is a bunch of solitaire games in debian.
Regards Nico

-- 
Nico Golde - JAB: nion@jabber.ccc.de | GPG: 0x73647CFF
http://www.ngolde.de | http://www.muttng.org | http://grml.org 
VIM has two modes - the one in which it beeps 
and the one in which it doesn't -- encrypted mail preferred
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#275774; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 275774@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 275774@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: oonsoo -- RoQA; orphaned for 500+ days, many alternatives
Date: Mon, 13 Mar 2006 11:35:50 +0100
retitle 275774 RM: oonsoo -- RoQA; orphaned for 500+ days, many alternatives
reassign 275774 ftp.debian.org
block 202764 by 275774
block 356098 by 275774
thanks

I think we should remove oonsoo.

  * Orphaned for 1 year and 154 days.
  * 1 soon-to-be-RC bug (build failure with g++ 4.1).
  * Many alternatives: ace-of-penguins, gnome-games, junior-games-card,
    kpat, pysol, sgt-puzzles, spider, vgacardgames, xsol (though I
    haven't checked how closely they match oonsoo rules).
  * The upstream site listed in the copyright no longer works:
    <ftp://ftp.redlinelabs.com/pub/oonsoo/>
    There seems to be a newer site at:
    <http://www4.ncsu.edu/~bwmott/www/oonsoo/>
    However, the sources haven't been updated in 6 years.
  * popcon: 43 installations, 10 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 275774 Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 275774 Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Carlos Laviola <claviola@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 275774-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 275774-close@bugs.debian.org
Cc: oonsoo@packages.debian.org, oonsoo@packages.qa.debian.org
Subject: Bug#275774: fixed
Date: Wed, 22 Mar 2006 04:25:29 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    oonsoo |      1.2-9 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 275774@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Blocking bugs added: 275774 Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:02:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:17:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.